/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,15.75pt,12.00pt,0.00pt);
	}
.cc16               { /* Common */
	border          :   0.00pt none #808080;
	}
div#e96             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
div#e95             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e94             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e93              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e92              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e91             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e90             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a90               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e89             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a89               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e88             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a88               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e87             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a87               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e86             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a86               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e85             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e84             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #98070c;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a84               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #98070c;
	}
div#e83             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a83               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e82            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e81             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e80            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e79            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e78            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e77            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e76            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e75            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e74            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e73            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e72             { /* Cormidi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  28.50pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a72               { /* Cormidi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e71             { /* Genie */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 105.00pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a71               { /* Genie */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e70             { /* Magnum */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 174.00pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a70               { /* Magnum */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e69             { /* Star Attachments */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #98070c;
	text-align      : center;
	position        : absolute;
	left            : 245.25pt;
	top             : 150.75pt;
	width           : 108.00pt;
	height          :  15.00pt;
	}
span#e68            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e67            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website007025.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 276.75pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e66              { /* Literature */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 260.25pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e65              { /* Augers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 283.50pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
a#a65               { /* Augers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e64              { /* Star Attachments turn on... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 255.00pt;
	width           : 427.50pt;
	height          :  19.50pt;
	}
span#e63            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website007024.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 276.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
div#e62             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#e61             { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 356.25pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a61               { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e60            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website007023.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 175.50pt;
	width           : 177.75pt;
	height          :  73.50pt;
	}
span#e59            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website007022.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 177.00pt;
	width           :  84.75pt;
	height          :  72.75pt;
	}
span#e58            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website007021.gif) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             : 175.50pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e57             { /* Safety Work Platforms */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 234.75pt;
	top             : 414.75pt;
	width           : 114.00pt;
	height          :  38.25pt;
	}
a#a57               { /* Safety Work Platforms */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e56             { /* Industrial Work Platform... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 387.75pt;
	top             : 414.75pt;
	width           : 113.25pt;
	height          :  26.25pt;
	}
a#a56               { /* Industrial Work Platform... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e55             { /* Crane Lift Box */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 540.00pt;
	top             : 414.75pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
a#a55               { /* Crane Lift Box */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e54             { /* Grapple Buckets & Root G... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 234.00pt;
	top             : 570.00pt;
	width           : 114.75pt;
	height          :  26.25pt;
	}
a#a54               { /* Grapple Buckets & Root G... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e53             { /* Forklift Buckets */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 387.00pt;
	top             : 570.00pt;
	width           : 114.75pt;
	height          :  14.25pt;
	}
a#a53               { /* Forklift Buckets */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e52             { /* Fork Extensions */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 540.75pt;
	top             : 570.00pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
a#a52               { /* Fork Extensions */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e51             { /* Self-Dump Buckets  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 234.75pt;
	top             : 725.25pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
a#a51               { /* Self-Dump Buckets  */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e50             { /* Crane Jib */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 387.00pt;
	top             : 725.25pt;
	width           : 114.00pt;
	height          :  14.25pt;
	}
a#a50               { /* Crane Jib */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e49             { /* Concrete Hopper */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 540.75pt;
	top             : 725.25pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
a#a49               { /* Concrete Hopper */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e48             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 540.00pt;
	top             : 606.75pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e47             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 387.00pt;
	top             : 451.50pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e46             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 387.00pt;
	top             : 606.75pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e45             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 540.00pt;
	top             : 451.50pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e44             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 540.00pt;
	top             : 297.00pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e43             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 387.00pt;
	top             : 296.25pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e42             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 234.75pt;
	top             : 297.00pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e41             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 234.75pt;
	top             : 453.00pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
img#e40             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 234.75pt;
	top             : 607.50pt;
	width           : 114.00pt;
	height          : 115.50pt;
	}
h4#e39              { /* Brooms */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 296.25pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
a#a39               { /* Brooms */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e38              { /* Buckets for Skid Steers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 309.00pt;
	width           : 186.75pt;
	height          :  15.00pt;
	}
a#a38               { /* Buckets for Skid Steers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e37              { /* Buckets for Forklifts */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 321.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a37               { /* Buckets for Forklifts */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e36              { /* Concrete Drum Mixer */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 334.50pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a36               { /* Concrete Drum Mixer */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e35              { /* Concrete Hopper */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 347.25pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a35               { /* Concrete Hopper */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e34              { /* Concrete Placement Bucke... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 360.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a34               { /* Concrete Placement Bucke... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e33              { /* Concrete Scoop Mixer */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 373.50pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a33               { /* Concrete Scoop Mixer */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e32              { /* Crane Forks */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 387.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a32               { /* Crane Forks */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e31              { /* Crane Lift Box */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 412.50pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a31               { /* Crane Lift Box */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e30              { /* Crane Trash Skip */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 425.25pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a30               { /* Crane Trash Skip */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e29              { /* Fork Extensions */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 438.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a29               { /* Fork Extensions */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e28              { /* Grapple Buckets for Skid... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 477.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a28               { /* Grapple Buckets for Skid... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e27              { /* Grapple Buckets for Tele... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 489.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a27               { /* Grapple Buckets for Tele... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e26              { /* Hooks */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 502.50pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a26               { /* Hooks */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e25              { /* Jibs */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 515.25pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a25               { /* Jibs */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e24              { /* Lift N Tow */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 528.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a24               { /* Lift N Tow */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e23              { /* Load N Tow */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 540.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a23               { /* Load N Tow */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e22              { /* Fork Replacements */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 450.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a22               { /* Fork Replacements */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e21              { /* Loading Platforms */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 552.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a21               { /* Loading Platforms */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e20              { /* Forkframes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 464.25pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a20               { /* Forkframes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e19              { /* Self Dump Buckets */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 565.50pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a19               { /* Self Dump Buckets */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e18              { /* Self Dumping Hoppers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 577.50pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a18               { /* Self Dumping Hoppers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e17              { /* Skeleton Buckets */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 590.25pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a17               { /* Skeleton Buckets */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e16              { /* Spreader Bars */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 603.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a16               { /* Spreader Bars */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e15              { /* Trash & Loose Material H... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 617.25pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a15               { /* Trash & Loose Material H... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e14              { /* Trash Hoopers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 630.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a14               { /* Trash Hoopers */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e13              { /* Truss Booms */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 642.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a13               { /* Truss Booms */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e12             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 387.75pt;
	top             : 297.00pt;
	width           : 112.50pt;
	height          : 114.00pt;
	}
img#e11             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 237.75pt;
	top             : 477.75pt;
	width           : 108.00pt;
	height          :  76.50pt;
	}
img#e10             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 390.00pt;
	top             : 486.75pt;
	width           :  90.75pt;
	height          :  76.50pt;
	}
img#e9              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 416.25pt;
	top             : 456.00pt;
	width           :  81.75pt;
	height          :  39.75pt;
	}
img#e8              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 542.25pt;
	top             : 466.50pt;
	width           : 111.00pt;
	height          :  85.50pt;
	}
img#e7              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 543.75pt;
	top             : 624.75pt;
	width           : 109.50pt;
	height          :  80.25pt;
	}
img#e6              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 544.50pt;
	top             : 297.75pt;
	width           : 105.75pt;
	height          :  99.75pt;
	}
img#e5              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 235.50pt;
	top             : 608.25pt;
	width           : 112.50pt;
	height          : 114.00pt;
	}
img#e4              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 387.75pt;
	top             : 607.50pt;
	width           : 112.50pt;
	height          : 114.00pt;
	}
h4#e3               { /* Crane Jib for Skid Steer... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 399.75pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
a#a3                { /* Crane Jib for Skid Steer... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e2             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             : 297.00pt;
	width           : 112.50pt;
	height          : 114.75pt;
	}
img#e1              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 235.50pt;
	top             : 382.50pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
